html, body, .container {
  height: 100%;
}

body {
  background-color: #eee;
}

.container-warning {
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid;
  border-color: #505050;
  border-radius: 10px;
  background: #FFFFFF;
}

.container {
  display: table;
  vertical-align: middle;
}

.vertical-center-row {
  display: table-cell;
  vertical-align: middle;
}
